# Uses of Class
org.eclipse.net4j.util.concurrent.PriorityQueueRunnable

Packages that use PriorityQueueRunnable
Package
Description
org.eclipse.net4j.util.concurrent
Utility interfaces and classes commonly useful in concurrent programming.

## Uses of PriorityQueueRunnable in org.eclipse.net4j.util.concurrent

Methods in org.eclipse.net4j.util.concurrent that return types with arguments of type PriorityQueueRunnable
Modifier and Type
Method
Description
`protected BlockingQueue<PriorityQueueRunnable>`
PriorityQueueRunner.`createQueue()`
Methods in org.eclipse.net4j.util.concurrent with parameters of type PriorityQueueRunnable
Modifier and Type
Method
Description
`int`
PriorityQueueRunnable.`compareTo(PriorityQueueRunnable o)`